<template>
	<div style="display:inline-block">
		<lightning-input type="number"
						 name="amountInput"
						 label="Enter the amount"
						 formatter="currency" value={amount}
						 step="0.01"
						 onchange={handleChange}></lightning-input>
	</div>

	<div style="display:inline-block">
		<lightning-input type="number"
						 name="rateInput"
						 label="Enter the rate"
						 formatter="percent" value={rate}
						 step="0.01"
						 min="0.01"
						 onchange={handleChange}></lightning-input>
	</div>



	<div style="display:inline-block">
		<lightning-input type="number"
						 name="periodInput"
						 label="Enter the period in days" value={period}
						 step="1"
						 onchange={handleChange}></lightning-input>
	</div>


	<div>
		<lightning-input type="number"
						 name="totalOutput"
						 label="Total"
						 formatter="currency"
						 step="0.01"
						 value={total}
						 disabled="disabled"></lightning-input>
	</div>

</template>